
.events_multiple_small{
	width: 327px;
	background: #f3ede5;
	border-radius: 7px;
	position: absolute;
	top: 0;
	z-index: 10;
	padding-top: 50px;
	box-shadow: 0 0 10px rgba(108, 84, 55, .7);
	text-align: left;
}
.events_multiple_small .date_container{
	position: absolute;
	top: 7px; left: 15px;
	width: 180px;
}
.events_multiple_small .date_container .date{
	background: #9da73b;
	color: #ebe7e1;
	display: inline-block;
	border-radius: 50px;
	font: bold 24px 'Trebuchet MS';
	padding: 10px;
	float: left;
}
.events_multiple_small .date_container .month,
.events_multiple_small .date_container .year{
	color: #9da73b;
	font: bold 14px 'Trebuchet MS';
	margin-left: 55px;
}
.events_multiple_small .date_container .day{
	color: #9f9182;
	font: normal 12px 'Trebuchet MS';
	margin-left: 55px;
}
.events_multiple_small .event{
	border-bottom: 1px solid #e0dad2;
	margin-bottom: 6px;
	padding-bottom: 10px;
}
.events_multiple_small .event:nth-last-child(2){
	border-bottom: none;
}
.events_multiple_small .event img{
	float: left;
	margin-top: 28px;
	margin-left: -2px
}

.events_multiple_small .event .time-place{
	color: #998882;
	font: normal 14px 'Trebuchet MS';
	margin-left: 160px;
	text-transform: capitalize;
	margin-bottom: 7px;
}
.events_multiple_small .event .time-place span{
	font-weight: bold;
	margin-right: 10px;
}

.events_multiple_small .event .price{
	color: #b92836;
	float: right;
	margin-right: 13px;
	font: normal 24px 'Trebuchet MS';
}
.events_multiple_small .event .price span{
	font-size: 12px;
	vertical-align: 60%;
	margin-left: 3px;
}

.events_multiple_small .event .title{
	color: #4a321b;
	margin-left: 35px;
	font: normal 18px 'Trebuchet MS';
}
.events_multiple_small .event .title a{
	color: inherit;
	text-decoration: underline;
}
.events_multiple_small .event .host{
	color: #4a321b;
	font: normal 12px 'Trebuchet MS';
	margin-left: 35px;
}
.events_multiple_small .event .host span{
	color: #827b75;
}

.events_multiple_small .close{
	background: url(../img/close.png) no-repeat;
	width: 20px;
	height: 20px;
	display: inline-block;
	position: absolute;
	right: -22px;
	top: -18px;
}
.events_multiple_small .close:hover{
	background-position: -20px 0;
}








.events_single_small{
	width: 327px;
	background: #f3ede5;
	border-radius: 7px;
	position: absolute;
	top: 0;
	z-index: 10;
	padding-top: 20px;
	box-shadow: 0 0 10px rgba(108, 84, 55, .7);
	text-align: left;
}
.events_single_small .date_container{
	position: absolute;
	top: 22px; left: 15px;
	width: 180px;
}
.events_single_small .date_container .date{
	background: #9da73b;
	color: #ebe7e1;
	display: inline-block;
	border-radius: 50px;
	font: bold 24px 'Trebuchet MS';
	padding: 10px;
	float: left;
}
.events_single_small .date_container .month,
.events_single_small .date_container .year{
	color: #9da73b;
	font: bold 14px 'Trebuchet MS';
	margin-left: 55px;
}
.events_single_small .date_container .day{
	color: #9f9182;
	font: normal 12px 'Trebuchet MS';
	margin-left: 55px;
}
.events_single_small .event{
	border-bottom: 1px solid #e0dad2;
	margin-bottom: 6px;
	padding-bottom: 10px;
	overflow: hidden;
}
.events_single_small .event .time-place{
	color: #998882;
	font: bold 14px 'Trebuchet MS';
	margin-left: 150px;
	text-transform: capitalize;
	margin-bottom: 54px;
}
.events_single_small .event .time-place span{
	/*font-weight: bold;*/
	font-size: 16px;
	margin-right: 10px;
}
.events_single_small .event .title{
	color: #4a321b;
	margin-left: 16px;
	margin-bottom: 3px;
	font: normal 19px 'Trebuchet MS';
}
.events_single_small .event .title a{
	color: inherit;
	text-decoration: underline;
}
.events_single_small .event .host{
	color: #4a321b;
	font: normal 14px 'Trebuchet MS';
	margin-left: 16px;
	margin-bottom: 15px;
}
.events_single_small .event .host span{
	color: #827b75;
}
.events_single_small .event .description{
	color: #73583f;
	font: normal 14px 'Trebuchet MS';
	margin-left: 16px;
	margin-right: 10px;
	margin-bottom: 25px;
}
.events_single_small .event .description a{
	color: inherit;
	text-decoration: none;
}
.events_single_small .event .description a:hover {
	text-decoration: underline;
}

.events_single_small .event .description a span{
	background: url(../img/description_arrow.png) no-repeat;
	width: 9px;
	height: 12px;
	display: inline-block;
	vertical-align: -14%;
	margin-left: 5px;
}
.events_single_small .event .description a:hover span{
	background-position: -9px 0;
}

.events_single_small .event .price{
	color: #b92836;
	float: left;
	margin-left: 16px;
	font: normal 30px 'Trebuchet MS';
}
.events_single_small .event .price span{
	font-size: 18px;
	vertical-align: 30%;
	margin-left: 3px;
}
.events_single_small .event .report{
	color: #fff;
	background: -webkit-linear-gradient(to top, #fcb636, #f1de53);
	background: -moz-linear-gradient(to top, #fcb636, #f1de53);
	background: linear-gradient(to top, #fcb636, #f1de53);
	border-radius: 5px;
	box-shadow: 1px 1px 0 #a49f98;
	font: normal 16px 'Trebuchet MS';
	padding: 0px 35px 1px 35px;
	float: right;
	margin-right: 14px;
	margin-top: 4px;
}
.events_single_small .close{
	background: url(../img/close.png) no-repeat;
	width: 20px;
	height: 20px;
	display: inline-block;
	position: absolute;
	right: -22px;
	top: -18px;
}
.events_single_small .close:hover{
	background-position: -20px 0;
}









.events_multiple_big{
	width: 723px;
	background: #f3ede5;
	border-radius: 7px;
	position: absolute;
	top:352px;
	z-index: 10;
	padding-top: 0px;
	box-shadow: 0 0 10px rgba(108, 84, 55, .7);
}
.events_multiple_big .date_container{
	position: absolute;
	top: 27px; left: 31px;
	width: 180px;
}
.events_multiple_big .date_container .date{
	background: #9da73b;
	color: #ebe7e1;
	display: inline-block;
	border-radius: 50px;
	font: bold 36px 'Trebuchet MS';
	padding: 14px;
	float: left;
}
.events_multiple_big .date_container .month{
	margin-top: -9px;
}
.events_multiple_big .date_container .month,
.events_multiple_big .date_container .year{
	color: #9da73b;
	font: bold 22px 'Trebuchet MS';
	margin-left: 81px;
}
.events_multiple_big .date_container .day{
	color: #9f9182;
	font: normal 16px 'Trebuchet MS';
	margin-left: 81px;
}
.events_multiple_big .city{
	font: bold 24px 'Trebuchet MS';
	color: #4a321b;
	float: right;
	margin: 22px 40px 0px 0;
}
.events_multiple_big .event{
	clear: both;
	overflow: hidden;
	border-bottom: 1px solid #e1d8cf;
	margin-bottom: 20px;
	margin: 0 40px 10px 112px;
	position: relative;
}
.events_multiple_big .event .time-place{
	overflow: hidden;
	margin-bottom: 10px;
}
.events_multiple_big .event .time{
	font: bold 24px 'Trebuchet MS';
	color: #998882;
	float: left;
	margin-left: 110px;
	margin-top: 16px
}
.events_multiple_big .event .address{
	font: normal 15px 'Trebuchet MS';
	color: #998a7a;
	float: right;
	text-align: right;

}
.events_multiple_big .event .title{
	color: #4a321b;
	margin-bottom: 3px;
	font: normal 28px 'Trebuchet MS';
}
.events_multiple_big .event .title a{
	color: inherit;
	text-decoration: underline;
}
.events_multiple_big .event .host{
	color: #4a321b;
	font: normal 16px 'Trebuchet MS';
	margin-bottom: 15px;
}
.events_multiple_big .event .host span{
	color: #827b75;
}
.events_multiple_big .event .description{
	color: #73583f;
	font: normal 16px 'Trebuchet MS';
	padding-bottom: 10px;
	border-bottom: 1px dashed #000;
	margin: 0 0 25px 0;
	text-align: justify;
}
.events_multiple_big .event .description a{
	color: inherit;
	text-decoration: none;
}
.events_multiple_big .event .description a:hover {
	text-decoration: underline;
}

.events_multiple_big .event .description a span{
	background: url(../img/description_arrow.png) no-repeat;
	width: 9px;
	height: 12px;
	display: inline-block;
	vertical-align: -14%;
	margin-left: 5px;
}
.events_multiple_big .event .description a:hover span{
	background-position: -9px 0;
}
.events_multiple_big .event .price{
	color: #b92836;
	float: left;
	font: normal 30px 'Trebuchet MS';
}
.events_multiple_big .event .price span{
	font-size: 18px;
	vertical-align: 30%;
	margin-left: 3px;
}
.events_multiple_big .event .report{
	color: #fff;
	background: -webkit-linear-gradient(to top, #fcb636, #f1de53);
	background: -moz-linear-gradient(to top, #fcb636, #f1de53);
	background: linear-gradient(to top, #fcb636, #f1de53);
	border-radius: 5px;
	box-shadow: -1px 1px 0 #a49f98;
	font: normal 16px 'Trebuchet MS';
	padding: 0px 35px 1px 35px;
	margin-top: 7px;
	position: absolute;
	bottom: 30px; left: 150px;
}
.events_multiple_big .event .add-to-calendar{
	width: 114px;
	height: 36px;
	display: inline-block;
	background: url(../img/google_calendar.png) no-repeat;
	float: right;
	margin-bottom: 20px;
}
.events_multiple_big .close{
	background: url(../img/close_round.png) no-repeat;
	width: 52px;
	height: 52px;
	display: inline-block;
	position: absolute;
	right: -22px;
	top: -18px;
}
.events_multiple_big .close:hover{
	background-position: -52px 0;
}










.events_single_big{
	width: 723px;
	background: #f3ede5;
	border-radius: 7px;
	position: absolute;
	top:352px;
	z-index: 10;
	padding-top: 0px;
	box-shadow: 0 0 10px rgba(108, 84, 55, .7);
}
.events_single_big .date_container{
	position: absolute;
	top: 27px; left: 31px;
	width: 180px;
}
.events_single_big .date_container .date{
	background: #9da73b;
	color: #ebe7e1;
	display: inline-block;
	border-radius: 50px;
	font: bold 36px 'Trebuchet MS';
	padding: 14px;
	float: left;
}
.events_single_big .date_container .month{
	margin-top: -9px;
}
.events_single_big .date_container .month,
.events_single_big .date_container .year{
	color: #9da73b;
	font: bold 22px 'Trebuchet MS';
	margin-left: 81px;
}
.events_single_big .date_container .day{
	color: #9f9182;
	font: normal 16px 'Trebuchet MS';
	margin-left: 81px;
}
.events_single_big .city{
	font: bold 24px 'Trebuchet MS';
	color: #4a321b;
	float: right;
	margin: 22px 40px 0px 0;
}
.events_single_big .event{
	clear: both;
	overflow: hidden;
	/*border-bottom: 1px solid #e1d8cf;*/
	margin-bottom: 20px;
	margin: 0 40px 10px 112px;
	position: relative;
}
.events_single_big .event .time-place{
	overflow: hidden;
	margin-bottom: 10px;
}
.events_single_big .event .time{
	font: bold 24px 'Trebuchet MS';
	color: #998882;
	float: left;
	margin-left: 110px;
	margin-top: 16px
}
.events_single_big .event .address{
	font: normal 15px 'Trebuchet MS';
	color: #998a7a;
	float: right;
	text-align: right;

}
.events_single_big .event .title{
	color: #4a321b;
	margin-bottom: 3px;
	font: normal 28px 'Trebuchet MS';
}
.events_single_big .event .title a{
	color: inherit;
	text-decoration: underline;
}
.events_single_big .event .host{
	color: #4a321b;
	font: normal 16px 'Trebuchet MS';
	margin-bottom: 15px;
}
.events_single_big .event .host span{
	color: #827b75;
}
.events_single_big .event .description{
	color: #73583f;
	font: normal 16px 'Trebuchet MS';
	padding-bottom: 10px;
	border-bottom: 1px dashed #000;
	margin: 0 0 30px 0;
	padding: 0 0 90px 0;
	text-align: justify;
}
.events_single_big .event .description a{
	color: inherit;
	text-decoration: none;
}
.events_single_big .event .description a:hover {
	text-decoration: underline;
}

.events_single_big .event .description a span{
	background: url(../img/description_arrow.png) no-repeat;
	width: 9px;
	height: 12px;
	display: inline-block;
	vertical-align: -14%;
	margin-left: 5px;
}
.events_single_big .event .description a:hover span{
	background-position: -9px 0;
}
.events_single_big .event .price{
	color: #b92836;
	float: left;
	font: bold 60px 'Trebuchet MS';
}
.events_single_big .event .price span{
	font-size: 18px;
	vertical-align: 30%;
	margin-left: 3px;
	vertical-align: 
}
.events_single_big .event .report{
	color: #fff;
	background: -webkit-linear-gradient(to top, #fcb636, #f1de53);
	background: -moz-linear-gradient(to top, #fcb636, #f1de53);
	background: linear-gradient(to top, #fcb636, #f1de53);
	border-radius: 5px;
	box-shadow: -1px 1px 0 #a49f98;
	padding: 3px 44px 3px 44px;
	margin-top: 20px;
	margin-right: 30px;
	font: bold 23px 'Trebuchet MS';
	text-shadow: 0 1px 0 #cfc291, 0 -2px 0 #d0b33f;
	/*position: absolute;*/
	/*bottom: 40px; left: 150px;*/
	float: right;
}
.events_single_big .event .add-to-calendar{
	width: 114px;
	height: 36px;
	display: inline-block;
	background: url(../img/google_calendar.png) no-repeat;
	float: right;
	margin-top: 20px;
	margin-bottom: 40px;
}
.events_single_big .close{
	background: url(../img/close_round.png) no-repeat;
	width: 52px;
	height: 52px;
	display: inline-block;
	position: absolute;
	right: -22px;
	top: -18px;
}
.events_single_big .close:hover{
	background-position: -52px 0;
}